{
  "type": "bloodmagic:arc",
  "input": {
    "item": "bloodmagic:magicianbloodorb"
  },
  "tool": {
    "tag": "bloodmagic:arc/reverter"
  },
  "output": {
    "item": "twilightforest:fiery_ingot"
  },
  "consumeingredient": true
}